.export-appt-container {
  padding: 20px 0 0 0;
}

.appt-list-container {
  background: #FAFAFA;
  border: 1px solid #979797;
  box-sizing: border-box;
  max-height: 334px;
  overflow-x: auto;
}

.appt-export-item-selected {
  background: #394085;
  color: #ffffff !important;
}

.preview-btn {
  height: 42px;
  min-width: 75px;
}
